html body {
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 321px) {
	.table-bordered {
	    border:1px solid rgba(112,112,112,1);
	}
	
	tr {
		padding: 1em 0.5em;
	}
	
	.container-fluid {
		margin-top: 8rem;
	}
	
	.gwa-img{
		text-align: center;
		border-bottom:1px solid #707070;
		padding-bottom: 2rem;
	}
	
	.gwa-img img{
		width: 35%;
		
	}
	
	.section-slogan {
		font-family: HYQiHeiX1-75W;
		font-size: 12px;
		padding-bottom: 0rem;
		padding-top: 2rem;
	}
	
	.item-desc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 9px;
		padding-top: 1.5rem;
	}
	
	.item-title {
		text-align: center;
	}
	
	.table-bordered .score {
		display: table-cell;
		vertical-align: middle;
		width: 20%;
		height: 7rem;
	}
	
	td p{
		margin: 0;
	    font-family:HYQiHeiX1-75W;
		color: #000000;
		font-size: 11px;
	}
	
	.item-doc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 9px;
		text-align: left;
	}
	
	.table-bordered .score-introduce{
		display: table-cell;
		vertical-align: middle;
	}
	
	.gwa-header {
		margin-bottom: 2rem;
	}
	
	.evaluation {
		font-family: HYQiHeiX1-35W;
		color: #000000;
		font-size: 10px;
	}
}

@media screen and (min-width: 321px) and (max-width: 400px) {
	.table-bordered {
	    border:1px solid rgba(112,112,112,1);
	}
	
	tr {
		padding: 1em 0.5em;
	}
	
	.container-fluid {
		margin-top: 8rem;
	}
	
	.gwa-img{
		text-align: center;
		border-bottom:1px solid #707070;
		padding-bottom: 2rem;
	}
	
	.gwa-img img{
		width: 40%;;
		
	}
	
	.section-slogan {
		font-family: HYQiHeiX1-75W;
		font-size: 13px;
		padding-bottom: 0rem;
		padding-top: 2rem;
	}
	
	.item-desc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 11px;
		padding-top: 1.5rem;
	}
	
	.item-title {
		text-align: center;
	}
	
	.table-bordered .score {
		display: table-cell;
		vertical-align: middle;
		width: 20%;
		height: 7rem;
	}
	
	td p{
		margin: 0;
	    font-family:HYQiHeiX1-75W;
		color: #000000;
		font-size: 12px;
	}
	
	.item-doc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 10px;
		text-align: left;
	}
	
	.table-bordered .score-introduce{
		display: table-cell;
		vertical-align: middle;
	}
	
	.gwa-header {
		margin-bottom: 2rem;
	}
	
	.evaluation {
		font-family: HYQiHeiX1-35W;
		color: #000000;
		font-size: 11px;
	}
}

@media screen and (min-width: 400px) and (max-width: 768px) {
	.table-bordered {
	    border:1px solid rgba(112,112,112,1);
	}
	
	tr {
		padding: 1em 0.5em;
	}
	
	.container-fluid {
		margin-top: 8rem;
	}
	
	.gwa-img{
		text-align: center;
		border-bottom:1px solid #707070;
		padding-bottom: 2rem;
	}
	
	.gwa-img img{
		width: 40%;;
		
	}
	
	.section-slogan {
		font-family: HYQiHeiX1-75W;
		font-size: 13px;
		padding-bottom: 0rem;
		padding-top: 2rem;
	}
	
	.item-desc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 11px;
		padding-top: 1.5rem;
	}
	
	.item-title {
		text-align: center;
	}
	
	.table-bordered .score {
		display: table-cell;
		vertical-align: middle;
		width: 20%;
		height: 7rem;
	}
	
	td p{
		margin: 0;
	    font-family:HYQiHeiX1-75W;
		color: #000000;
		font-size: 12px;
	}
	
	.item-doc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 10px;
		text-align: left;
	}
	
	.table-bordered .score-introduce{
		display: table-cell;
		vertical-align: middle;
	}
	
	.gwa-header {
		margin-bottom: 2rem;
	}
	
	.evaluation {
		font-family: HYQiHeiX1-35W;
		color: #000000;
		font-size: 11px;
	}
}

@media (min-width: 768px) {
	.table-bordered {
	    border:1px solid rgba(112,112,112,1);
	}

	.clearfix {
		height: 100%;
		width: 80%;
		margin-left: 10%;
	}

	tr {
		padding: 1em 0.5em;
	}
	
	.container-fluid {
		margin-top: 12rem;
		margin-bottom: 4rem;
	}
	
	.gwa-img{
		text-align: center;
		border-right:1px solid #707070;
	}
	
	.gwa-img img{
		width: 70%;
		
	}
	
	.section-slogan {
		font-family: HYQiHeiX1-75W;
		font-size: 14px;
		padding-bottom: 1rem;
	}
	
	.item-desc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 13px;
		padding-top: 1.5rem;
	}
	
	.item-title {
		text-align: center;
	}
	
	.table-bordered .score {
		display: table-cell;
		vertical-align: middle;
		width: 10%;
		height: 7rem;
	}
	
	td p{
		margin: 0;
	    font-family:HYQiHeiX1-75W;
		color: #000000;
		font-size: 14px;
	}
	
	.item-doc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 13px;
		text-align: left;
	}
	
	.table-bordered .score-introduce{
		display: table-cell;
		vertical-align: middle;
	}
	
	.gwa-header {
		margin-bottom: 4rem;
	}
	
	.evaluation {
		font-family: HYQiHeiX1-35W;
		color: #000000;
		font-size: 13px;
	}
}

@media (min-width: 1280px) {
	.table-bordered {
		border:1px solid rgba(112,112,112,1);
		margin-top: 0.5rem;
	}

	tr {
		padding: 1em 0.5em;
	}

	.container-fluid {
		margin-top: 12rem;
		margin-bottom: 4rem;
	}

	.gwa-img{
		text-align: left;
		border-right:1px solid #707070;
	}

	.gwa-img img{
		width: 80%;

	}

	.section-slogan {
		font-family: HYQiHeiX1-75W;
		font-size: 14px;
		padding-bottom: 1rem;
	}

	.item-desc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		padding-top: 0.5rem;
		font-size: 1.2rem;
		line-height: 1.5rem;
		font-weight: 100;
	}

	.item-title {
		text-align: center;
	}

	.table-bordered .score {
		display: table-cell;
		vertical-align: middle;
		width: 10%;
		height: 5rem;
	}

	td p.item-title {
		margin: 0;
		font-family:HYQiHeiX1-75W;
		color: #000000;
		font-size: 1.5rem;
	}

	.item-doc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 1.3rem;
		font-weight: 100;
		line-height: 1.4rem;
		opacity: 1;
	}

	.table-bordered .score-introduce{
		display: table-cell;
		vertical-align: middle;
	}

	.gwa-header {
		margin-bottom: 3rem;
	}

	.evaluation {
		font-size: 25px;
		font-family: HYQiHeiX1-35W;
		font-weight: 300;
		line-height: 31px;
		color: rgba(0,0,0,1);
		opacity: 1;
	}

	.section-slogan strong {
		font-size: 2rem;
	}

	.col-md-12.evaluation p {
		font-size: 1.5rem;
		font-family: HYQiHeiX1-35W;
	}

	.clearfix {
		height: 100%;
		width: 80%;
		margin-left: 10%;
	}

}
@media (min-width: 1440px) {
	.table-bordered {
		border:1px solid rgba(112,112,112,1);
		margin-top: 0.5rem;
	}

	tr {
		padding: 1em 0.5em;
	}

	.container-fluid {
		margin-top: 12rem;
		margin-bottom: 5rem;
	}

	.gwa-img{
		text-align: left;
		border-right:1px solid #707070;
	}

	.gwa-img img{
		width: 86%;

	}

	.section-slogan {
		font-family: HYQiHeiX1-75W;
		font-size: 14px;
		padding-bottom: 2rem;
	}

	.item-desc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		padding-top: 0rem;
		font-size: 1.6rem;
		line-height: 1.8rem;
		font-weight: 100;
	}

	.item-title {
		text-align: center;
	}

	.table-bordered .score {
		display: table-cell;
		vertical-align: middle;
		width: 10%;
		height: 6rem;
	}

	td p.item-title {
		margin: 0;
		font-family:HYQiHeiX1-75W;
		color: #000000;
		font-size: 1.8rem;
	}

	.item-doc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 1.4rem;
		font-weight: 100;
		line-height: 1.5rem;
		opacity: 1;
	}

	.table-bordered .score-introduce{
		display: table-cell;
		vertical-align: middle;
	}

	.gwa-header {
		margin-bottom: 4rem;
	}

	.evaluation {
		font-size: 25px;
		font-family: HYQiHeiX1-35W;
		font-weight: 300;
		line-height: 31px;
		color: rgba(0,0,0,1);
		opacity: 1;
	}

	.section-slogan strong {
		font-size: 2.5rem;
	}

	.col-md-12.evaluation p {
		font-size: 2rem;
		font-family: HYQiHeiX1-35W;
	}

	.clearfix {
		height: 100%;
		width: 80%;
		margin-left: 10%;
	}

}
@media (min-width: 1920px) {
	.table-bordered {
		border:1px solid rgba(112,112,112,1);
		margin-top: 1rem;
	}

	tr {
		padding: 1em 0.5em;
	}

	.container-fluid {
		margin-top: 12rem;
	}

	.gwa-img{
		text-align: center;
		border-right:1px solid #707070;
	}

	.gwa-img img{
		width: 80%;

	}

	.section-slogan {
		font-family: HYQiHeiX1-75W;
		font-size: 14px;
		padding-bottom: 1rem;
	}

	.item-desc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		padding-top: 1.2rem;
		font-size: 2rem;
		line-height: 2.3rem;
		font-weight: 100;
	}

	.item-title {
		text-align: center;
	}

	.table-bordered .score {
		display: table-cell;
		vertical-align: middle;
		width: 10%;
		height: 7rem;
	}

	td p.item-title {
		margin: 0;
		font-family:HYQiHeiX1-75W;
		color: #000000;
		font-size: 2.2rem;
	}

	.item-doc {
		color: #8E8E8E;
		font-family: HYQiHeiX1-35W;
		font-size: 1.8rem;
		font-weight: 100;
		line-height: 2rem;
		opacity: 1;
	}

	.table-bordered .score-introduce{
		display: table-cell;
		vertical-align: middle;
	}

	.gwa-header {
		margin-bottom: 6rem;
	}

	.evaluation {
		font-size: 25px;
		font-family: HYQiHeiX1-35W;
		font-weight: 300;
		line-height: 31px;
		color: rgba(0,0,0,1);
		opacity: 1;
	}

	.section-slogan strong {
		font-size: 3.5rem;
	}

	.col-md-12.evaluation p {
		font-size: 2.5rem;
		font-family: HYQiHeiX1-35W;
	}

	.clearfix {
		height: 100%;
		width: 80%;
		margin-left: 10%;
	}

}